#presentation
{
	width: 1400px;
	margin: auto;
	position: relative;
}

#presentation_middle_left
{
	padding-right: 25px;
	position: relative;
	width: 475px;
}

#presentation_middle_right
{
	padding-left: 25px;
	position: relative;
}

#presentation hr
{
	height: 1px;
	border-width: 0px;
	background-color: black;
}

#presentation td
{
	vertical-align: top;
}

.hr_bottom
{
	position: absolute;
	bottom: 0px;
	width: 475px;
}

#presentation_left
{
	width: 200px;	
}

#presentation_left div
{
	background: url(img/logo_gris.png) no-repeat top left;
	width: 88px;
	height: 170px;
	margin: auto;
	margin-top: 50px;
}

#presentation_right
{
	width: 200px;
}

#presentation_right div
{
	/*background: url(img/logo_gris.png) no-repeat top left;*/
	width: 88px;
	height: 170px;
	margin: auto;
	margin-top: 50px;
}

#images_liens
{
	width: 100%;
	height: 445px;
	margin-top: 30px;
}

#images_liens_middle
{
	background: url(img/fond_gris_home_page.png) no-repeat top left;
	width: 1400px;
	height: 445px;
	margin: auto;
	text-align: center;
	/*padding-top: 70px;*/
}

#images_liens_middle_left img
{
	/*cursor: pointer;*/
}
#images_liens_middle_middle img
{
	cursor: pointer;
}
#images_liens_middle_right img
{
	/*cursor: pointer;*/
}

#images_liens_middle table
{
	width: 1000px;
	margin: auto;
	padding-top: 70px;
}

.images_liens_sides_td
{
	width: 50%;
}

.images_liens_sides
{
	background: url(img/fond_gris_home_page_repeat.png) repeat-x top left;
	width: 100%;
	height: 445px;
}

#images_liens_middle_left
{
	width: 327px;
}

#images_liens_middle_left_div
{
	/*background: url(../img/bague.jpg) no-repeat top left;*/
	width: 327px;
	height: 309px;
}

#images_liens_middle_left_div p
{
	padding-top: 155px;
	margin: 0px;
}

#images_liens_middle_middle_div
{
	/*background: url(img/montre_HP.jpg) no-repeat top left;*/
	width: 327px;
	height: 309px;
	margin: auto;
}

#images_liens_middle_middle_div p
{
	padding-top: 155px;
	margin: 0px;
}

#images_liens_middle_right
{
	width: 327px;
}

#images_liens_middle_right_div
{
	/*background: url(../img/sophie.jpg) no-repeat top left;*/
	width: 327px;
	height: 309px;
}

#images_liens_middle_right_div p
{
	padding-top: 155px;
	margin: 0px;
}